/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Template: twentytwentyone
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Twenty-One is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog.
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog,portfolio
Version: 2.7.1774934413
Updated: 2026-03-31 05:20:13

*/

/*default-css*/
p {line-height: 1.3; }
.simpay-checkout-btn-container {display: none; }
.simpay-checkout-form .simpay-btn {border: none !important; line-height: 1;}

/*Start buttons*/
.green-btn .simpay-checkout-form .simpay-btn {position: relative; overflow: hidden;z-index: 1;}
.green-btn .simpay-checkout-form .simpay-btn::before {content: ''; position: absolute; text-decoration: none; top: 0; left: 50%; right: 50%; bottom: 0;border-radius: 75px; opacity: 0; z-index: -1; transition: 0.5s ease; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%); }
.green-btn .simpay-checkout-form .simpay-btn:hover::before {left: 0; right: 0; opacity: 1; }
.green-btn .simpay-checkout-form .simpay-btn:active {transform: scale(0.95); }
.green-btn .simpay-checkout-form .simpay-btn:focus{color: #fff !important; text-decoration: none !important; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%) !important; outline: none;}
.green-btn .simpay-checkout-form .simpay-btn span {background: transparent; box-shadow: none; text-shadow: none; font-family: "Mulish", Sans-serif; font-weight: 700; font-size: 20px; padding: 0; height: auto; line-height: 1; }
.green-btn .simpay-checkout-form .simpay-btn[disabled] {text-decoration: none !important; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%) !important; outline: none;}
.green-btn .simpay-checkout-form .simpay-btn[disabled] span {color: #fff !important; }
.green-btn .simpay-checkout-form .simpay-test-mode-badge-container {display: none; }

.yellow-btn .simpay-form-wrap {text-align: center; }
.yellow-btn .simpay-checkout-form {margin: auto;}
.yellow-btn .simpay-checkout-form .simpay-btn {position: relative; overflow: hidden;z-index: 1; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%) !important; }
.yellow-btn .simpay-checkout-form .simpay-btn:hover::before {background: #fff !important;}
.yellow-btn .simpay-checkout-form .simpay-btn::before {content: ''; position: absolute; text-decoration: none; top: 0; left: 50%; right: 50%; bottom: 0;border-radius: 75px; opacity: 0; z-index: -1; transition: 0.5s ease; }
.yellow-btn .simpay-checkout-form .simpay-btn:hover::before {left: 0; right: 0; opacity: 1; }
.yellow-btn .simpay-checkout-form .simpay-btn:active {transform: scale(0.95); }
.yellow-btn .simpay-checkout-form .simpay-btn:focus{color: #fff !important; text-decoration: none !important; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%) !important; outline: none;}
.yellow-btn .simpay-checkout-form .simpay-btn span {transition: 0.5s all ease; background: transparent; box-shadow: none; text-shadow: none; font-family: "Mulish", Sans-serif; font-weight: 700; font-size: 20px; padding: 0; height: auto; line-height: 1; }
.yellow-btn .simpay-checkout-form .simpay-btn:hover span {color: #000 !important}
.yellow-btn .simpay-checkout-form .simpay-btn[disabled] {text-decoration: none !important; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%) !important; outline: none;}
.yellow-btn .simpay-checkout-form .simpay-btn[disabled] span {color: #fff !important; }
.yellow-btn .simpay-checkout-form .simpay-test-mode-badge-container {display: none; }

.white-btn .simpay-form-wrap {text-align: center; }
.white-btn .simpay-checkout-form {margin: auto;}
.white-btn .simpay-checkout-form .simpay-btn {position: relative; overflow: hidden;z-index: 1; background: #fff !important;}
.white-btn .simpay-checkout-form .simpay-btn::before {content: ''; position: absolute; text-decoration: none; top: 0; left: 50%; right: 50%; bottom: 0;border-radius: 75px; opacity: 0; z-index: -1; transition: 0.5s ease; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%); }
.white-btn .simpay-checkout-form .simpay-btn:hover::before {left: 0; right: 0; opacity: 1; }
.white-btn .simpay-checkout-form .simpay-btn:active {transform: scale(0.95); }
.white-btn .simpay-checkout-form .simpay-btn:focus{color: #fff !important; text-decoration: none !important; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%) !important; outline: none;}
.white-btn .simpay-checkout-form .simpay-btn span {transition: 0.5s all ease; background: transparent; color: #000; box-shadow: none; text-shadow: none; font-family: "Mulish", Sans-serif; font-weight: 700; font-size: 20px; padding: 0; height: auto; line-height: 1; }
.white-btn .simpay-checkout-form .simpay-btn:hover span {color: #fff !important}
.white-btn .simpay-checkout-form .simpay-btn[disabled] {text-decoration: none !important; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%) !important; outline: none;}
.white-btn .simpay-checkout-form .simpay-btn[disabled] span {color: #fff !important; }
.white-btn .simpay-checkout-form .simpay-test-mode-badge-container {display: none; }
/*End buttons*/

/*Start learning-sec*/
.learning-sec .elementor-image-box-wrapper {overflow: hidden;}
.learning-sec .elementor-image-box-wrapper figure {overflow: hidden; position: relative;}
.learning-sec .elementor-image-box-wrapper figure img {transition: transform 0.9s ease; width: 100% !important; max-width: 100% !important; height: 100% !important; }
.learning-sec .elementor-image-box-wrapper figure::after {content: ""; position: absolute; inset: 0; background: rgba(0, 0, 0, 0.10); clip-path: circle(75% at 50% 50%); transition: clip-path 0.9s ease; }
.learning-sec .elementor-image-box-wrapper figure:hover img {transform: scale(1.1); }
.learning-sec .elementor-image-box-wrapper figure:hover::after {clip-path: circle(0% at 50% 50%); }
/*End learning-sec*/

/*Skill sec*/
.skills-grid .skills-item {position: relative; overflow: hidden; transition: all 0.4s ease; z-index: 1; }
.skills-grid .skills-item::after {content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 0%; background: #F4FFEB; z-index: -1; transition: height 0.5s ease; }
.skills-grid .skills-item:hover::after {height: 100%; }
.skills-grid .skills-item:hover .elementor-widget-image img {transform: scale(1.15); }
.skills-grid .skills-item .elementor-widget-image img {transition: 0.8s all ease; height: 100% !important}
/*End Skill sec*/

/*how-it-works-sec*/
.how-it-works-sec .works-grid {position: relative; z-index: 1; }
.how-it-works-sec .works-grid .works-item .elementor-icon-box-icon {margin-top: -80px; }
.how-it-works-sec .works-grid .works-item .elementor-icon-box-icon .elementor-icon {width: 92px; height: 92px; display: flex; align-items: center; justify-content: center; margin: auto; background: #fff; border-radius: 100px; }
.how-it-works-sec .works-grid .works-item .elementor-icon-box-icon .elementor-icon svg {animation: zoomInOut 1.4s infinite ease-in-out;}
.how-it-works-sec .works-grid .works-item .elementor-icon-box-content .step-title {color: #F98505; font-size: 20px; margin-top: 30px; }

@media (min-width: 1024px) {

  .how-it-works-sec .works-grid:before {content: ""; position: absolute; display: block; left: 0; right: 0; top: -20px; bottom: auto; width: 75%; background: repeating-linear-gradient(to right, #ffffff 0px, #ffffff 8px, transparent 7px, transparent 20px ); height: 1px; z-index: -1; margin: auto; }
  .how-it-works-sec .works-grid .works-item .elementor-icon-box-content .elementor-icon-box-description {min-height: 65px; }
}

@keyframes zoomInOut {
  0% {transform: scale(1); }
  50% {transform: scale(1.1); }
  100% {transform: scale(1); }
}
/*End how-it-works-sec*/

/*founding-sec*/
.founding-sec .founding-col .gradient-title .elementor-heading-title {display: flex; align-items: center; gap: 6px; background: linear-gradient(90deg, #4E8B18 0%, #012F2B 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; color: transparent;}
.founding-sec .founding-col .gradient-title .elementor-heading-title p {font-size: 30px; }
.founding-sec .urgency-text {position: relative; display: inline-block; width: fit-content; background-color: #eee; border-radius: 25px; }
.founding-sec .urgency-text p {font-weight: 700; font-size: 20px; text-align: center; color: #000; overflow: hidden;background: linear-gradient(90deg, #012F2B 0%, #4E8B18 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; color: transparent;}
/*End founding-sec*/

/*building-sec*/
.building-sec .building-grid .grid-item {position: relative; background:#fff }
.building-sec .building-grid .grid-item:before {content: ""; background: url(https://leapskillslab.com.au/wp-content/uploads/2026/04/connectiong-line-img.webp); position: absolute; top: 0; bottom: 0; width: 30px; height: 140px; background-repeat: no-repeat; background-size: contain; left: auto; right: -31px; margin: auto; }
.building-sec .building-grid .grid-item:after {content: ""; background: url(https://leapskillslab.com.au/wp-content/uploads/2026/04/right-arrow.webp); position: absolute; top: 0; bottom: 0; width: 45px; height: 20px; background-repeat: no-repeat; background-size: contain; left: auto; right: -40px; margin: auto; z-index: 1; }
.building-sec .building-grid .grid-item:last-child::before {display: none;}
.building-sec .building-grid .grid-item:last-child::after {display: none;}
.building-sec .building-grid .grid-item .elementor-icon { animation: floatUpDown 1.5s ease-in-out infinite;}
.building-sec .building-grid .grid-item p {font-size: 16px;}
.building-sec .building-grid .grid-item p .custom-readmore-btn {font-weight: 800; color: #03322b; }
.building-sec .building-sec-grid .elementor-element .elementor-icon {animation: wiggle 1.5s infinite; transform-origin: center; }

@keyframes wiggle {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(3deg); }
  50% { transform: rotate(-3deg); }
  75% { transform: rotate(2deg); }
  100% { transform: rotate(0deg); }
}


@keyframes floatUpDown {
  0% {transform: translateY(0); }
  50% {transform: translateY(-10px);}
  100% {transform: translateY(0); }
}
/*End building-sec*/

/*wanted-sec*/
.wanted-sec .wanted-img { overflow: hidden; }
.wanted-sec .wanted-img img {max-width: 100% !important; height: 100% !important; transition: 0.5s all ease;}
.wanted-sec .wanted-img img:hover {transform: scale(1.1); }

/*End wanted-sec*/

/*faq-sec*/
.faq-sec .eael-adv-accordion .elementor-tab-title span {margin: 0; width: 31px; height: 31px; background: linear-gradient(180deg, #012F2B 0%, #5DA120 100%); border-radius: 75px; padding: 8px; }
.faq-sec .eael-adv-accordion .elementor-tab-title span svg {margin: 0; width: 15px !important; height: 15px !important; line-height: 1 !important; fill: #fff !important;}
.faq-sec .eael-adv-accordion .eael-accordion-content p {margin-bottom: 15px; line-height: 1.5; }
.faq-sec .eael-adv-accordion .eael-accordion-content ul {padding-left: 20px; margin-bottom: 15px; }
.faq-sec .eael-adv-accordion .eael-accordion-content ul li {margin-bottom: 10px; font-size: 18px; font-family: "Mulish", Sans-serif; line-height: 1.4; }
/*End faq-sec*/

/*copyright-sec*/
.footer-sec a:focus {background: transparent !important; }
.footer-sec .footer-nav .elementor-element nav {width: 100% !important; }
.footer-sec .footer-nav .elementor-element nav ul {gap: 25px; justify-content: flex-end !important;}
.footer-sec .footer-nav .elementor-element nav ul:before,
.footer-sec .footer-nav .elementor-element nav ul:after { display: none; }
.footer-sec .footer-nav .elementor-element nav ul li a {padding: 0px !important; position: relative; z-index: 1; transition: 0.5s all ease; }
.footer-sec .footer-nav .elementor-element nav ul li a:hover {color: #f17516 !important; }
.footer-sec .footer-nav .elementor-element nav ul li a:after {content: ""; background: #fff !important; position: absolute; width: 1px; height: 15px; right: -12px; left: auto; top: 0; bottom: 0; z-index: -1; margin: auto; opacity: 1 !important; }
.footer-sec .footer-nav .elementor-element nav ul li:last-child a::after{display: none !important;}
.footer-sec .footer-nav .elementor-element nav ul li a:focus {text-decoration: none; outline: none; }
.footer-sec .footer-nav .elementor-element nav ul li a:focus-visible {outline: none !important;}

@media (min-width: 1025px) and (max-width: 1260px) { 

    br {display: none !important;}
    .how-it-works-sec .works-grid .works-item {padding-inline: 15px; }
    .how-it-works-sec .works-grid .works-item .elementor-icon-box-content .elementor-icon-box-title {font-size: 18px; min-height: 30px; max-width: 180px; margin: 0 auto 30px; }

}

@media (max-width: 1023px) {

  br {display: none !important;}
  p {line-height: 1.4 !important; }
  .main-header .logo {max-width: 220px; }
  .main-header .logo img {max-width: 80px !important; }
  .founding-sec .founding-col .gradient-title .elementor-heading-title p {font-size: 20px; }
  .green-btn .simpay-checkout-form .simpay-btn span {font-size: 16px !important;}

  .building-sec .building-grid .grid-item:before, 
  .building-sec .building-grid .grid-item:after {display: none !important;} 
  .footer-sec .footer-nav .elementor-element nav ul li a {font-size: 15px !important;}
  .footer-sec .footer-nav .elementor-element nav ul {gap: 10px;}

}

@media (min-width: 768px) and (max-width: 1023px) {


    .how-it-works-sec .works-grid .works-item {background-position: center top !important; }
    .how-it-works-sec .works-grid .works-item .elementor-icon-box-title {min-height: 50px; }


}


@media (max-width: 767px) {


  .footer-sec .footer-nav .elementor-element nav ul {gap: 20px; justify-content: center !important; }
  .footer-sec .footer-nav .elementor-element nav ul li a {font-size: 14px !important; }
  .footer-sec .elementor-element span a {color: #fff !important;}
  .green-btn .simpay-checkout-form .simpay-btn span,
  .yellow-btn .simpay-checkout-form .simpay-btn span,
  .white-btn .simpay-checkout-form .simpay-btn span {font-size: 18px !important;}

}


/*Backup confirmation-page*/
.simpay-payment-page-footer{display:none !important;}
html body.simpay-payment-page {background: linear-gradient(360deg, #012F2B 0%, #4E8B18 100%) !important; display: flex; align-items: center; justify-content: center; }
html body.simpay-payment-page .simpay-payment-page-wrap {text-align: center; max-width: 550px !important; width: 100%; }
html body.simpay-payment-page .simpay-payment-page-wrap .simpay-form-title {background: linear-gradient(90deg, #4E8B18 0%, #012F2B 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; color: transparent; margin-block: 0px 5px; font-family: "Cal Sans", Sans-serif; font-size: 42px; }
html body.simpay-payment-page .simpay-payment-receipt-wrap a {position: relative; overflow: hidden;z-index: 1; background: linear-gradient(90deg, #012F2B 0%, #4E8B18 100%); !important; font-size: 20px; display: inline-block; margin-top: 15px; color: #fff !important; border-radius: 50px 50px 50px 50px; padding: 14px 30px 14px 30px; text-decoration: none;}
html body.simpay-payment-page .simpay-payment-receipt-wrap a::before {content: ''; position: absolute; text-decoration: none; top: 0; left: 50%; right: 50%; bottom: 0;border-radius: 75px; opacity: 0; z-index: -1; transition: 0.5s ease; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%); }
html body.simpay-payment-page .simpay-payment-receipt-wrap a:hover::before {left: 0; right: 0; opacity: 1; }
html body.simpay-payment-page .simpay-payment-receipt-wrap a:active {transform: scale(0.95); }
html body.simpay-payment-page .simpay-payment-receipt-wrap a:focus{color: #fff !important; text-decoration: none !important; background: linear-gradient(272.61deg, #F27512 6.67%, #F9BA06 82.35%) !important;}
html body.simpay-payment-page .simpay-payment-receipt-wrap p {font-family: "Mulish", Sans-serif; font-size: 20px; font-weight: 400; }
/*End Backup confirmation-page*/

/*error-page*/
.error-page {padding: 150px 40px 100px; text-align: center; background: #4E8B1814; box-shadow: 0px 1px 50px 1px rgba(0, 0, 0, 0.05) inset; border: 1px solid #4E8B1842; }
.error-page .page-title {font-family: "Mulish", Sans-serif; font-size: 62px; font-weight: 700; color: #1b1c39; margin-bottom: 15px; position: relative; }
.error-page .error-404 {margin-top: 30px; }
.error-page .page-content p {font-family: "Mulish", Sans-serif; font-size: 18px; color: #1b1c39; max-width: 450px; margin: 0 auto; line-height: 1.6; }
.error-page .home-btn {display: inline-block; padding: 10px 32px; background: linear-gradient(90deg, #012F2B 0%, #4E8B18 100%); color: #fff; text-decoration: none; border-radius: 100px; font-size: 18px; font-weight: 600; letter-spacing: 0.3px; transition: all 0.3s ease; }
.error-page .home-btn:focus {background: linear-gradient(90deg, #012F2B 0%, #4E8B18 100%) !important; color: #fff; text-decoration: none !important;}
.error-page .home-btn:hover {transform: translateY(-3px); box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.15); }
.error-page .page-header {padding: 0; border: none; }

/*Thank You page*/
.stay-connected-sec p a {color: #fff !important; transition: 0.5s all ease;}
.stay-connected-sec p a:hover {color: #f17616 !important; }
.page-id-1843 .main-header .green-btn {display: none; }

.page-id-19  article .entry-header {display: none;}
.page-id-19  .entry-content {margin-block: 0; background: #f1f1f1;}
.page-id-19   .entry-footer {display: none; }